<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDaftarJual</name>
   <tag></tag>
   <elementGuidId>76e2ab07-19a5-4e37-a81c-05a3008c8449</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.bi-list-ul</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.bi-list-ul</value>
      <webElementGuid>8228b3e0-17e9-4a5c-b301-66015d322e34</webElementGuid>
   </webElementProperties>
</WebElementEntity>
